<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddInInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmAddInInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmAddInInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsAddInName | Name of your add-in.
| mbsCompany | Name of your company.
| mbsDescription | Description, purpose, or use of your add-in.
| mlAddInVersion | Version of your add-in.
| mlRequiredVersionMajor | Required SOLIDWORKS PDM Professional major version.
| mlRequiredVersionMinor | Required SOLIDWORKS PDM Professional minor version.

Top

# See Also

####

EdmAddInInfo Structure
EPDM.Interop.epdm Namespace